body {
    background-image: url(ch1.jpg);
}
div td {
    padding: 5px 20px;
    font-family: 'Economica', sans-serif;
    background-image: url(mt.jpg);
    width: 50%;
}
h1 {
    font-family: 'Cinzel', cursive;
    font-weight: 700;
    color: #ffffff;
    font-size: 18pt;
    text-shadow: black 0.1em 0.1em 0.2em;
    margin: 0px;
}
wrapper {
    display: block;
    width: 1110px;
    border: none;
    margin: 0px auto;
}
wrapper2 {
    display: block;
    width: 1086px;
    border: 4px groove grey;
    margin: 0px;
    background-image: url(mt.jpg);
    background-size: 300px 305px;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.4);
}
sectitle {
    display: block;
    width: 1064px;
    padding: 5px 10px;
    margin: 0px;
    font-family: 'Cinzel', cursive;
    font-size: 26pt;
    font-weight: 900;
    text-shadow: 1px 1px 0px #eeeeee, 3px 3px 2px grey;
}
problem {
    display: block;
    width: 1056px;
    min-height: 110px;
    padding: 10px 10px 5px;
    margin: 6px 4px;
    border: 1px solid grey;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px -2px 0px rgba(240,240,255,1);
    clear: both;
}
numb {
    display: block;
    width: 20px;
    text-align: center;
    float: left;
    border: 5px solid;
    margin-top: 5px;
    -webkit-border-image: url(bord.png) 10 10 stretch; /* Old Firefox */
    -moz-border-image: url(bord.png) 10 10 stretch; /* Old Firefox */
    -o-border-image: url(bord.png) 10 10 stretch; /* Opera */
    border-image: url(bord.png) 10 10 stretch;
}
ques {
    position: relative;
    display: block;
    width: 560px;
    margin: -5px 10px -2px 30px;
    padding: 5px 10px 3px 2px;
    text-align: right;
    font-size: 1.05em;
    line-height: 1.4em;
    float: left;
}
.iright {
    float: right;
    margin-left: 20px;
    height: 110px;
    width: 4px;
}
iw {
    float: left;
    position: relative;
    transition: 0.5s all;
    z-index: 10;
    -webkit-transition: 0.5s all;
    -moz-transition: 1.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
}
iw:hover {
    position: relative;
    top: 0;
    left: 0;
    z-index: 20;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 1.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
}

/* CHANGE THIS TO CHANGE HEIGHT OF NON-HOVERED ITEM - DO CACHE REFRESH */

.ileft {
    position: absolute;
    left: 10px;
    float: left;
    margin-left: 20px;
    height: 40px;
    border: 1px solid black;
    z-index: 10;
    transition: 0.5s all;
}

/* CHANGE THIS TO CHANGE HEIGHT OF HOVERED ITEM - DO CACHE REFRESH */

.ileft:hover {
    position: absolute;
    height: 340px;
    box-shadow: 20px 20px 40px rgba(0,0,0,0.5);
    z-index: 20
    transition: 0.5s all;
}
.start {
    margin-top: 0px;
    margin-right: 20px;

}
.start:first-letter {
    font-family: 'Impact', sans-serif;
    font-size: 16pt;
    color: red;
}
answ {
    display: block;
    width: 410px;
    text-align: left;
    float: right;
}
select {
    margin-left: -10px;
}
textarea {
    font-family: Courier, 'Open Sans', sans-serif;
    font-size: 12pt;
}
footer {
    width: 964px;
    padding: 10px 10px 20px;
    margin-bottom: 80px;
    font-family: 'Economica', sans-serif;
    font-size: 15pt;
    font-weight: 700;
    color: white;
    text-shadow: 1px 1px 0px black;
}
#submit {
    border: 2px solid black;
    border-radius: 5px;
    height: 34px;
    width: 200px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    font-weight: 700;
    background-color: #dddddd;
}
#submit:hover {
    border: 1px solid black;
    background-color: #eeeeee;
    box-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}
#color22 {
    height: 30px;
    width: 50px;
    margin: 4px 10px;
    border: 1px solid black;
    background-color: #550055;
    float: left;
}
.red1 {
    color: darkred;
    font-weight: bold;
}
input[type='text'], input[type='email'] {
    width: 300px;
}